.. module:: NatronEngine
.. _Int2DTuple:

Int2DTuple
**********

Synopsis
--------

Utility class to return pair of integers values.

Functions
^^^^^^^^^

- def :meth:`__getitem__<NatronEngine.Int2DTuple.__getitem__>` (index)


Detailed Description
--------------------

.. class:: Int2DTuple()

.. attribute:: NatronEngine.Int2DTuple.x

.. attribute:: NatronEngine.Int2DTuple.y

.. method:: NatronEngine.Int2DTuple.__getitem__(index)

    :param index: :class:`int<PySide.QtCore.int>`
    :rtype: :class:`PyObject`

Returns the item at the given index. This is the bracket operator *[]*



